Install (and use) QQ 2012 on Fedora 18

Categories: Informatique
Tags: No Tags
Comments: No Comments
Published on: 07/02/2013

Source : http://gm100861.blog.51cto.com/1930562/946110

Download qq2012.tar.gz : http://www.vdisk.cn/down/index/10022725

Copy qq2012.tar.gz in /opt/

[root@comp ~]# cd /opt
[root@comp opt]# tar xf qq2012.tar.gz
[root@comp opt]# cd qq2012/wineapp/qq
[root@comp qq]# ./install.sh
copy files ...
[root@comp qq]#

Install a bunch of dependencies, if they are not already:

[root@comp qq]# yum install alsa-lib-devel.i686 alsa-lib-devel audiofile-devel.i686 audiofile-devel cups-devel.i686 cups-devel dbus-devel.i686 dbus-devel fontconfig-devel.i686 fontconfig-devel freetype.i686 freetype-devel.i686 freetype-devel giflib-devel.i686 giflib-devel lcms-devel.i686 lcms-devel libICE-devel.i686 libICE-devel libjpeg-turbo-devel.i686 libjpeg-turbo-devel libpng-devel.i686 libpng-devel libSM-devel.i686 libSM-devel libusb-devel.i686 libusb-devel libX11-devel.i686 libX11-devel libXau-devel.i686 libXau-devel libXcomposite-devel.i686 libXcomposite-devel libXcursor-devel.i686 libXcursor-devel libXext-devel.i686 libXext-devel libXi-devel.i686 libXi-devel libXinerama-devel.i686 libXinerama-devel libxml2-devel.i686 libxml2-devel libXrandr-devel.i686 libXrandr-devel libXrender-devel.i686 libXrender-devel libxslt-devel.i686 libxslt-devel libXt-devel.i686 libXt-devel libXv-devel.i686 libXv-devel libXxf86vm-devel.i686 libXxf86vm-devel mesa-libGL-devel.i686 mesa-libGL-devel mesa-libGLU-devel.i686 mesa-libGLU-devel ncurses-devel.i686 ncurses-devel openldap-devel.i686 openldap-devel openssl-devel.i686 openssl-devel zlib-devel.i686 pkgconfig sane-backends-devel.i686 sane-backends-devel xorg-x11-proto-devel glibc-devel.i686 prelink fontforge flex bison libstdc++-devel.i686 pulseaudio-libs-devel.i686 gnutls-devel.i686 libgphoto2-devel.i686 openal-soft-devel openal-soft-devel.i686 isdn4k-utils-devel.i686 gsm-devel.i686 samba-winbind libv4l-devel.i686 cups-devel.i686 libtiff-devel.i686 gstreamer-devel.i686 gstreamer-plugins-base-devel.i686 gettext-devel.i686 libmpg123-devel.i686

Launch QQ (tested as a normal user, it seems to work)

[lucien@comp ~]$ /opt/qq2012/wineapp/qq/qq.sh

I’ll have to test some more, and add to this article afterwards. I want to see if I can update QQ and/or use QQ 2013. I’ll report on what works and what does not, too.

No Comments - Leave a comment

Leave a comment

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>



June 2024
M T W T F S S
« Mar    
 12
3456789
10111213141516
17181920212223
24252627282930

Welcome , today is Wednesday, 06/19/2024